{
  "navbar": {
    "adventures": "Aventuras",
    "collections": "Colecciones",
    "worldtravel": "Viajar por el Mundo",
    "map": "Mapa",
    "users": "Usuarios",
    "search": "Buscar",
    "profile": "Perfil",
    "greeting": "Hola",
    "my_adventures": "Mis Aventuras",
    "shared_with_me": "Compartido Conmigo",
    "settings": "Configuraciones",
    "logout": "Cerrar Sesión",
    "about": "Acerca de AdventureLog",
    "documentation": "Documentación",
    "discord": "Discord",
    "theme_selection": "Selección de Tema",
    "themes": {
      "light": "Claro",
      "dark": "Oscuro",
      "night": "Noche",
      "forest": "Bosque",
      "aqua": "Aqua",
      "aestheticDark": "Estética Oscura",
      "aestheticLight": "Luz estetica",
      "northernLights": "Aurora boreal"
    },
    "my_tags": "Mis etiquetas",
    "tag": "Etiqueta",
    "language_selection": "Idioma",
    "support": "Apoyo",
    "calendar": "Calendario",
    "admin_panel": "Panel de administración"
  },
  "about": {
    "about": "Acerca de",
    "license": "Licenciado bajo la Licencia GPL-3.0.",
    "source_code": "Código Fuente",
    "message": "Hecho con ❤️ en los Estados Unidos.",
    "oss_attributions": "Atribuciones de Código Abierto",
    "nominatim_1": "La búsqueda de ubicaciones y geocodificación es proporcionada por",
    "nominatim_2": "Sus datos están licenciados bajo la licencia ODbL.",
    "other_attributions": "Atribuciones adicionales se pueden encontrar en el archivo README.",
    "close": "Cerrar"
  },
  "home": {
    "hero_1": "Descubre las Aventuras Más Emocionantes del Mundo",
    "hero_2": "Descubre y planifica tu próxima aventura con AdventureLog. Explora destinos impresionantes, crea itinerarios personalizados y mantente conectado en todo momento.",
    "go_to": "Ir a AdventureLog",
    "key_features": "Características Clave",
    "desc_1": "Descubre, Planifica y Explora Fácilmente",
    "desc_2": "AdventureLog está diseñado para simplificar tu viaje, brindándote las herramientas y recursos para planificar, empacar y navegar tu próxima aventura inolvidable.",
    "feature_1": "Registro de Viajes",
    "feature_1_desc": "Mantén un registro de tus aventuras con un diario de viaje personalizado y comparte tus experiencias con amigos y familiares.",
    "feature_2": "Planificación de Viajes",
    "feature_2_desc": "Crea fácilmente itinerarios personalizados y obtén un desglose diario de tu viaje.",
    "feature_3": "Mapa de Viaje",
    "feature_3_desc": "Visualiza tus viajes por el mundo con un mapa interactivo y explora nuevos destinos."
  },
  "adventures": {
    "collection_remove_success": "¡Aventura eliminada de la colección con éxito!",
    "collection_remove_error": "Error al eliminar la aventura de la colección",
    "collection_link_success": "¡Aventura vinculada a la colección con éxito!",
    "collection_link_error": "Error al vincular la aventura a la colección",
    "adventure_delete_confirm": "¿Estás seguro de que quieres eliminar esta aventura? Esta acción no se puede deshacer.",
    "open_details": "Abrir Detalles",
    "edit_adventure": "Editar Aventura",
    "remove_from_collection": "Eliminar de la Colección",
    "add_to_collection": "Añadir a la Colección",
    "delete": "Eliminar",
    "activities": {
      "activity": "Actividad 🏄",
      "art_museums": "Arte",
      "attraction": "Atracción 🎢",
      "culture": "Cultura 🎭",
      "dining": "Cenar 🍽️",
      "event": "Evento 🎉",
      "festivals": "Festivales 🎪",
      "fitness": "Fitness 🏋️",
      "general": "Generales 🌍",
      "hiking": "Senderismo 🥾",
      "historical_sites": "Sitios Históricos 🏛️",
      "lodging": "Alojamiento 🛌",
      "music_concerts": "Música",
      "nightlife": "Vida nocturna 🌃",
      "other": "Otro",
      "outdoor": "Al aire libre 🏞️",
      "shopping": "Compras 🛍️",
      "spiritual_journeys": "Viajes espirituales 🧘‍♀️",
      "transportation": "Transporte 🚗",
      "volunteer_work": "Trabajo voluntario 🤝",
      "water_sports": "Deportes acuáticos 🚤",
      "wildlife": "Vida silvestre 🦒"
    },
    "no_image_found": "No se encontró ninguna imagen",
    "adventure_details": "Detalles de la aventura",
    "adventure_type": "Tipo de aventura",
    "collection": "Recopilación",
    "homepage": "Página principal",
    "latitude": "Latitud",
    "longitude": "Longitud",
    "not_found": "Aventura no encontrada",
    "not_found_desc": "La aventura que buscabas no se pudo encontrar. \nPruebe una aventura diferente o vuelva a consultar más tarde.",
    "visit": "Visita",
    "visits": "Visitas",
    "adventure": "Aventura",
    "count_txt": "resultados que coinciden con su búsqueda",
    "create_new": "Crear nuevo...",
    "ascending": "Ascendente",
    "collection_adventures": "Incluir aventuras de colección",
    "date": "Fecha",
    "descending": "Descendente",
    "filter": "Filtrar",
    "name": "Nombre",
    "order_by": "Ordenar por",
    "order_direction": "Dirección del pedido",
    "rating": "Clasificación",
    "sort": "Clasificar",
    "sources": "Fuentes",
    "updated": "Actualizado",
    "category_filter": "Filtro de categoría",
    "clear": "Claro",
    "archived_collections": "Colecciones archivadas",
    "close_filters": "Cerrar filtros",
    "my_collections": "Mis colecciones",
    "open_filters": "Abrir filtros",
    "private": "Privado",
    "public": "Público",
    "archived_collection_message": "¡Colección archivada exitosamente!",
    "delete_collection": "Eliminar colección",
    "delete_collection_success": "¡Colección eliminada exitosamente!",
    "delete_collection_warning": "¿Estás seguro de que deseas eliminar esta colección? \nEsto también eliminará todas las aventuras vinculadas. \nEsta acción no se puede deshacer.",
    "unarchived_collection_message": "¡Colección desarchivada exitosamente!",
    "archive": "Archivo",
    "archived": "Archivado",
    "edit_collection": "Editar colección",
    "share": "Compartir",
    "unarchive": "Desarchivar",
    "cancel": "Cancelar",
    "adventure_delete_success": "¡Aventura eliminada con éxito!",
    "delete_adventure": "Eliminar aventura",
    "planned": "Planificado",
    "visited": "Visitado",
    "dates": "Fechas",
    "duration": "Duración",
    "image_removed_error": "Error al eliminar la imagen",
    "image_removed_success": "¡Imagen eliminada exitosamente!",
    "image_upload_error": "Error al subir la imagen",
    "image_upload_success": "¡Imagen cargada exitosamente!",
    "no_image_url": "No se encontró ninguna imagen en esa URL.",
    "start_before_end_error": "La fecha de inicio debe ser anterior a la fecha de finalización.",
    "wiki_image_error": "Error al obtener la imagen de Wikipedia",
    "actions": "Comportamiento",
    "activity": "Actividad",
    "see_adventures": "Ver Aventuras",
    "activity_types": "Tipos de actividad",
    "add": "Agregar",
    "add_notes": "Agregar notas",
    "adventure_create_error": "No se pudo crear la aventura",
    "adventure_created": "Aventura creada",
    "adventure_update_error": "No se pudo actualizar la aventura",
    "adventure_updated": "Aventura actualizada",
    "basic_information": "Información básica",
    "category": "Categoría",
    "clear_map": "Borrar mapa",
    "copy_link": "Copiar enlace",
    "date_constrain": "Restringir a las fechas de recolección",
    "description": "Descripción",
    "end_date": "Fecha de finalización",
    "fetch_image": "Obtener imagen",
    "generate_desc": "Generar descripción",
    "image": "Imagen",
    "image_fetch_failed": "No se pudo recuperar la imagen",
    "link": "Enlace",
    "location": "Ubicación",
    "location_information": "Información de ubicación",
    "my_images": "Mis imágenes",
    "my_visits": "Mis visitas",
    "new_adventure": "Nueva aventura",
    "no_description_found": "No se encontró ninguna descripción",
    "no_images": "Sin imágenes",
    "no_location": "Por favor ingresa una ubicación",
    "no_results": "No se encontraron resultados",
    "no_start_date": "Por favor ingrese una fecha de inicio",
    "public_adventure": "Aventura pública",
    "remove": "Eliminar",
    "save_next": "Ahorrar",
    "search_for_location": "Buscar una ubicación",
    "search_results": "Resultados de búsqueda",
    "select_adventure_category": "Seleccionar categoría de aventura",
    "share_adventure": "¡Comparte esta aventura!",
    "start_date": "Fecha de inicio",
    "upload_image": "Subir imagen",
    "upload_images_here": "Sube imágenes aquí",
    "url": "URL",
    "warning": "Advertencia",
    "wiki_desc": "Extrae un extracto de un artículo de Wikipedia que coincide con el nombre de la aventura.",
    "wikipedia": "Wikipedia",
    "add_an_activity": "Agregar una actividad",
    "adventure_not_found": "No hay aventuras que mostrar. \n¡Agregue algunos usando el botón más en la parte inferior derecha o intente cambiar los filtros!",
    "no_adventures_found": "No se encontraron aventuras",
    "no_collections_found": "No se encontraron colecciones para agregar esta aventura.",
    "my_adventures": "mis aventuras",
    "no_linkable_adventures": "No se encontraron aventuras que puedan vincularse a esta colección.",
    "mark_region_as_visited": "¿Marcar región {region}, {country} como visitada?",
    "mark_visited": "Marcos visitó",
    "not_visited": "No visitado",
    "all": "Todo",
    "error_updating_regions": "Error al actualizar regiones",
    "regions_updated": "regiones actualizadas",
    "update_visited_regions": "Actualizar regiones visitadas",
    "update_visited_regions_disclaimer": "Esto puede llevar un tiempo dependiendo de la cantidad de aventuras que hayas visitado.",
    "visited_region_check": "Verificación de región visitada",
    "visited_region_check_desc": "Al seleccionar esto, el servidor verificará todas sus aventuras visitadas y marcará las regiones en las que se encuentran como visitadas en viajes mundiales.",
    "add_new": "Agregar nuevo...",
    "checklist": "Lista de verificación",
    "checklists": "Listas de verificación",
    "collection_archived": "Esta colección ha sido archivada.",
    "collection_completed": "¡Has completado esta colección!",
    "collection_stats": "Estadísticas de colección",
    "days": "días",
    "itineary_by_date": "Itinerario por fecha",
    "keep_exploring": "¡Sigue explorando!",
    "link_new": "Enlace nuevo...",
    "linked_adventures": "Aventuras vinculadas",
    "links": "Campo de golf",
    "no_end_date": "Por favor ingresa una fecha de finalización",
    "note": "Nota",
    "notes": "Notas",
    "nothing_planned": "Nada planeado para este día. \n¡Disfruta el viaje!",
    "transportation": "Transporte",
    "transportations": "Transportes",
    "visit_link": "Visitar enlace",
    "day": "Día",
    "add_a_tag": "Agregar una etiqueta",
    "tags": "Etiquetas",
    "set_to_pin": "Establecer en Fijar",
    "category_fetch_error": "Error al buscar categorías",
    "copied_to_clipboard": "¡Copiado al portapapeles!",
    "copy_failed": "Copia fallida",
    "adventure_calendar": "Calendario de aventuras",
    "emoji_picker": "Selector de emojis",
    "hide": "Esconder",
    "show": "Espectáculo",
    "download_calendar": "Descargar Calendario",
    "md_instructions": "Escriba su descuento aquí...",
    "preview": "Avance",
    "checklist_delete_confirm": "¿Está seguro de que desea eliminar esta lista de verificación? \nEsta acción no se puede deshacer.",
    "clear_location": "Borrar ubicación",
    "date_information": "Información de fecha",
    "delete_checklist": "Eliminar lista de verificación",
    "delete_note": "Eliminar nota",
    "delete_transportation": "Eliminar transporte",
    "end": "Fin",
    "ending_airport": "Aeropuerto final",
    "flight_information": "Información de vuelo",
    "from": "De",
    "no_location_found": "No se encontró ninguna ubicación",
    "note_delete_confirm": "¿Estás seguro de que deseas eliminar esta nota? \nEsta acción no se puede deshacer.",
    "out_of_range": "No en el rango de fechas del itinerario",
    "show_region_labels": "Mostrar etiquetas de región",
    "start": "Comenzar",
    "starting_airport": "Aeropuerto de inicio",
    "to": "A",
    "transportation_delete_confirm": "¿Está seguro de que desea eliminar este transporte? \nEsta acción no se puede deshacer.",
    "show_map": "Mostrar mapa",
    "will_be_marked": "se marcará como visitado una vez guardada la aventura.",
    "cities_updated": "ciudades actualizadas",
    "create_adventure": "Crear aventura",
    "no_adventures_to_recommendations": "No se encontraron aventuras. \nAñade al menos una aventura para obtener recomendaciones.",
    "finding_recommendations": "Descubriendo gemas ocultas para tu próxima aventura",
    "attachment": "Adjunto",
    "attachment_delete_success": "¡El archivo adjunto se eliminó exitosamente!",
    "attachment_update_error": "Error al actualizar el archivo adjunto",
    "attachment_update_success": "¡Adjunto actualizado exitosamente!",
    "attachment_upload_error": "Error al cargar el archivo adjunto",
    "attachment_upload_success": "¡El archivo adjunto se cargó exitosamente!",
    "attachments": "Adjuntos",
    "gpx_tip": "¡Sube archivos GPX a archivos adjuntos para verlos en el mapa!",
    "images": "Imágenes",
    "primary": "Primario",
    "upload": "Subir",
    "view_attachment": "Ver archivo adjunto",
    "attachment_name": "Nombre del archivo adjunto",
    "of": "de",
    "city": "Ciudad",
    "delete_lodging": "Eliminar alojamiento",
    "display_name": "Nombre para mostrar",
    "location_details": "Detalles de la ubicación",
    "lodging": "Alojamiento",
    "lodging_delete_confirm": "¿Estás seguro de que quieres eliminar este lugar de alojamiento? \nEsta acción no se puede deshacer.",
    "lodging_information": "Información de alojamiento",
    "price": "Precio",
    "region": "Región",
    "reservation_number": "Número de reserva",
    "welcome_map_info": "Aventuras públicas en este servidor",
    "open_in_maps": "Abrir en mapas"
  },
  "worldtravel": {
    "all": "Todo",
    "all_subregions": "Todas las subregiones",
    "clear_search": "Borrar búsqueda",
    "completely_visited": "Completamente visitado",
    "no_countries_found": "No se encontraron países",
    "not_visited": "No visitado",
    "num_countries": "países encontrados",
    "partially_visited": "Parcialmente visitado",
    "country_list": "Lista de países",
    "all_visited": "Has visitado todas las regiones en",
    "cities": "ciudades",
    "failed_to_mark_visit": "No se pudo marcar la visita a",
    "failed_to_remove_visit": "No se pudo eliminar la visita a",
    "marked_visited": "marcado como visitado",
    "no_cities_found": "No se encontraron ciudades",
    "region_failed_visited": "No se pudo marcar la región como visitada",
    "region_stats": "Estadísticas de la región",
    "regions_in": "Regiones en",
    "removed": "remoto",
    "view_cities": "Ver ciudades",
    "visit_remove_failed": "No se pudo eliminar la visita",
    "visit_to": "Visita a"
  },
  "auth": {
    "forgot_password": "¿Has olvidado tu contraseña?",
    "login": "Acceso",
    "login_error": "No se puede iniciar sesión con las credenciales proporcionadas.",
    "password": "Contraseña",
    "signup": "Inscribirse",
    "username": "Nombre de usuario",
    "confirm_password": "confirmar Contraseña",
    "email": "Correo electrónico",
    "first_name": "Nombre de pila",
    "last_name": "Apellido",
    "registration_disabled": "El registro está actualmente deshabilitado.",
    "profile_picture": "Foto de perfil",
    "public_profile": "Perfil público",
    "public_tooltip": "Con un perfil público, los usuarios pueden compartir colecciones con usted y ver su perfil en la página de usuarios.",
    "email_required": "Se requiere correo electrónico",
    "both_passwords_required": "Se requieren ambas contraseñas",
    "new_password": "Nueva contraseña",
    "reset_failed": "No se pudo restablecer la contraseña",
    "or_3rd_party": "O inicie sesión con un servicio de terceros",
    "no_public_adventures": "No se encontraron aventuras públicas",
    "no_public_collections": "No se encontraron colecciones públicas",
    "user_adventures": "Aventuras de usuario",
    "user_collections": "Colecciones de usuarios"
  },
  "users": {
    "no_users_found": "No se encontraron usuarios con perfiles públicos."
  },
  "settings": {
    "account_settings": "Configuración de cuenta de usuario",
    "confirm_new_password": "Confirmar nueva contraseña",
    "current_email": "Correo electrónico actual",
    "email_change": "Cambiar correo electrónico",
    "new_email": "Nuevo correo electrónico",
    "new_password": "Nueva contraseña",
    "no_email_set": "No hay correo electrónico configurado",
    "password_change": "Cambiar la contraseña",
    "settings_page": "Página de configuración",
    "update": "Actualizar",
    "update_error": "Error al actualizar la configuración",
    "update_success": "¡La configuración se actualizó correctamente!",
    "change_password": "Cambiar la contraseña",
    "login_redir": "Luego será redirigido a la página de inicio de sesión.",
    "missing_email": "Por favor ingrese una dirección de correo electrónico",
    "possible_reset": "Si la dirección de correo electrónico que proporcionó está asociada con una cuenta, recibirá un correo electrónico con instrucciones para restablecer su contraseña.",
    "reset_password": "Restablecer contraseña",
    "token_required": "Se requieren token y UID para restablecer la contraseña.",
    "password_does_not_match": "Las contraseñas no coinciden",
    "password_is_required": "Se requiere contraseña",
    "submit": "Entregar",
    "invalid_token": "El token no es válido o ha caducado",
    "about_this_background": "Sobre este trasfondo",
    "join_discord": "Únete a la discordia",
    "join_discord_desc": "para compartir tus propias fotos. \nPublicarlos en el",
    "photo_by": "Foto por",
    "change_password_error": "No se puede cambiar la contraseña. \nContraseña actual no válida o contraseña nueva no válida.",
    "current_password": "Contraseña actual",
    "password_change_lopout_warning": "Se cerrará su sesión después de cambiar su contraseña.",
    "generic_error": "Se produjo un error al procesar su solicitud.",
    "email_added": "¡Correo electrónico agregado exitosamente!",
    "email_added_error": "Error al agregar correo electrónico",
    "email_removed": "¡El correo electrónico se eliminó correctamente!",
    "email_removed_error": "Error al eliminar el correo electrónico",
    "email_set_primary": "¡El correo electrónico se configuró como principal correctamente!",
    "email_set_primary_error": "Error al configurar el correo electrónico como principal",
    "make_primary": "Hacer primario",
    "no_emai_set": "No hay correo electrónico configurado",
    "not_verified": "No verificado",
    "primary": "Primario",
    "verified": "Verificado",
    "verify": "Verificar",
    "verify_email_error": "Error al verificar el correo electrónico. \nInténtalo de nuevo en unos minutos.",
    "verify_email_success": "¡La verificación por correo electrónico se envió correctamente!",
    "error_change_password": "Error al cambiar la contraseña. \nPor favor verifique su contraseña actual e inténtelo nuevamente.",
    "disable_mfa": "Deshabilitar MFA",
    "enable_mfa": "Habilitar MFA",
    "mfa_disabled": "¡La autenticación multifactor se deshabilitó correctamente!",
    "mfa_not_enabled": "MFA no está habilitado",
    "mfa_page_title": "Autenticación multifactor",
    "copy": "Copiar",
    "mfa_enabled": "¡La autenticación multifactor se habilitó correctamente!",
    "recovery_codes": "Códigos de recuperación",
    "recovery_codes_desc": "Estos son tus códigos de recuperación. \nMantenlos a salvo. \nNo podrás volver a verlos.",
    "reset_session_error": "Por favor cierre sesión y vuelva a iniciarla para actualizar su sesión e inténtelo nuevamente.",
    "authenticator_code": "Código de autenticación",
    "email_verified": "¡Correo electrónico verificado exitosamente!",
    "email_verified_erorr_desc": "Su correo electrónico no pudo ser verificado. \nPor favor inténtalo de nuevo.",
    "email_verified_error": "Error al verificar el correo electrónico",
    "email_verified_success": "Su correo electrónico ha sido verificado. \nAhora puedes iniciar sesión.",
    "invalid_code": "Código MFA no válido",
    "invalid_credentials": "Nombre de usuario o contraseña no válidos",
    "mfa_required": "Se requiere autenticación multifactor",
    "add_email_blocked": "No puede agregar una dirección de correo electrónico a una cuenta protegida por autenticación de dos factores.",
    "required": "Este campo es obligatorio",
    "csrf_failed": "No se pudo recuperar el token CSRF",
    "duplicate_email": "Esta dirección de correo electrónico ya está en uso.",
    "email_taken": "Esta dirección de correo electrónico ya está en uso.",
    "username_taken": "Este nombre de usuario ya está en uso.",
    "administration_settings": "Configuración de administración",
    "documentation_link": "Enlace de documentación",
    "launch_account_connections": "Iniciar conexiones de cuenta",
    "launch_administration_panel": "Iniciar el panel de administración",
    "no_verified_email_warning": "Debe tener una dirección de correo electrónico verificada para habilitar la autenticación de dos factores.",
    "social_auth_desc": "Habilite o deshabilite los proveedores de autenticación social y OIDC para su cuenta. \nEstas conexiones le permiten iniciar sesión con proveedores de identidad de autenticación autohospedados como Authentik o proveedores externos como GitHub.",
    "social_auth_desc_2": "Estas configuraciones se administran en el servidor AdventureLog y el administrador debe habilitarlas manualmente.",
    "social_oidc_auth": "Autenticación social y OIDC",
    "add_email": "Agregar correo electrónico",
    "password_too_short": "La contraseña debe tener al menos 6 caracteres.",
    "disable_password": "Desactivar contraseña",
    "password_disable": "Desactivar la autenticación de contraseña",
    "password_disable_desc": "Desactivar la autenticación de contraseña le impedirá iniciar sesión con una contraseña. \nDeberá utilizar un proveedor social o OIDC para iniciar sesión. Si su proveedor social no está vinculado, la autenticación de contraseña se volverá a habilitar automáticamente incluso si esta configuración está deshabilitada.",
    "password_disable_warning": "Actualmente, la autenticación de contraseña está deshabilitada. \nIniciar sesión a través de un proveedor social o OIDC se requiere.",
    "password_disabled": "Autenticación de contraseña deshabilitada",
    "password_disabled_error": "Error a deshabilitar la autenticación de contraseña. \nAsegúrese de que un proveedor social o OIDC esté vinculado a su cuenta.",
    "password_enabled": "Autenticación de contraseña habilitada",
    "password_enabled_error": "Error al habilitar la autenticación de contraseña."
  },
  "checklist": {
    "add_item": "Agregar artículo",
    "checklist_delete_error": "Error al eliminar la lista de verificación",
    "checklist_deleted": "¡Lista de verificación eliminada exitosamente!",
    "checklist_editor": "Editor de lista de verificación",
    "checklist_public": "Esta lista de verificación es pública porque se encuentra en una colección pública.",
    "editing_checklist": "Lista de verificación de edición",
    "failed_to_save": "No se pudo guardar la lista de verificación",
    "item": "Artículo",
    "item_already_exists": "El artículo ya existe",
    "item_cannot_be_empty": "El artículo no puede estar vacío",
    "items": "Elementos",
    "new_item": "Nuevo artículo",
    "save": "Ahorrar",
    "checklist_viewer": "Visor de lista de verificación",
    "new_checklist": "Nueva lista de verificación"
  },
  "collection": {
    "collection_created": "¡Colección creada con éxito!",
    "collection_edit_success": "¡Colección editada con éxito!",
    "create": "Crear",
    "edit_collection": "Editar colección",
    "error_creating_collection": "Error al crear la colección",
    "error_editing_collection": "Error al editar la colección",
    "new_collection": "Nueva colección",
    "public_collection": "Colección pública"
  },
  "notes": {
    "add_a_link": "Agregar un enlace",
    "content": "Contenido",
    "editing_note": "Nota de edición",
    "failed_to_save": "No se pudo guardar la nota",
    "note_delete_error": "Error al eliminar la nota",
    "note_deleted": "¡Nota eliminada exitosamente!",
    "note_editor": "Editor de notas",
    "note_public": "Esta nota es pública porque está en una colección pública.",
    "open": "Abierto",
    "save": "Ahorrar",
    "invalid_url": "URL no válida",
    "note_viewer": "Visor de notas"
  },
  "transportation": {
    "date_and_time": "Fecha",
    "error_editing_transportation": "Error al editar el transporte",
    "modes": {
      "bus": "Autobús",
      "bike": "Bicicleta",
      "boat": "Bote",
      "car": "Auto",
      "other": "Otro",
      "plane": "Avión",
      "train": "Tren",
      "walking": "Caminando"
    },
    "new_transportation": "Nuevo transporte",
    "provide_start_date": "Por favor proporcione una fecha de inicio",
    "start": "Comenzar",
    "to_location": "A la ubicación",
    "transport_type": "Tipo de transporte",
    "transportation_deleted": "¡Transporte eliminado exitosamente!",
    "transportation_edit_success": "Transporte editado exitosamente!",
    "type": "Tipo",
    "date_time": "Fecha de inicio",
    "edit": "Editar",
    "edit_transportation": "Editar transporte",
    "end_date_time": "Fecha de finalización",
    "flight_number": "Número de vuelo",
    "from_location": "Desde la ubicación",
    "transportation_added": "¡Transporte agregado exitosamente!",
    "transportation_delete_error": "Error al eliminar el transporte",
    "ending_airport_desc": "Ingrese el código de aeropuerto final (por ejemplo, LAX)",
    "fetch_location_information": "Información de ubicación para obtener",
    "starting_airport_desc": "Ingrese el código de aeropuerto inicial (por ejemplo, JFK)"
  },
  "search": {
    "adventurelog_results": "Resultados del registro de aventuras",
    "online_results": "Resultados en línea",
    "public_adventures": "Aventuras públicas"
  },
  "map": {
    "add_adventure": "Agregar nueva aventura",
    "add_adventure_at_marker": "Agregar nueva aventura en Marker",
    "adventure_map": "Mapa de aventuras",
    "clear_marker": "Borrar marcador",
    "map_options": "Opciones de mapa",
    "show_visited_regions": "Mostrar regiones visitadas",
    "view_details": "Ver detalles"
  },
  "share": {
    "no_users_shared": "Ningún usuario compartió con",
    "not_shared_with": "No compartido con",
    "share_desc": "Comparte esta colección con otros usuarios.",
    "shared": "Compartido",
    "shared_with": "Compartido con",
    "unshared": "Incompartible",
    "with": "con",
    "go_to_settings": "Ir a configuración",
    "no_shared_found": "No se encontraron colecciones que se compartan contigo.",
    "set_public": "Para permitir que los usuarios compartan contenido con usted, necesita que su perfil esté configurado como público."
  },
  "languages": {},
  "profile": {
    "member_since": "Miembro desde",
    "user_stats": "Estadísticas de usuario",
    "visited_countries": "Países visitados",
    "visited_regions": "Regiones visitadas",
    "visited_cities": "Ciudades Visitadas"
  },
  "categories": {
    "category_name": "Nombre de categoría",
    "edit_category": "Editar categoría",
    "icon": "Icono",
    "manage_categories": "Administrar categorías",
    "no_categories_found": "No se encontraron categorías.",
    "select_category": "Seleccionar categoría",
    "update_after_refresh": "Las tarjetas de aventuras se actualizarán una vez que actualices la página."
  },
  "dashboard": {
    "add_some": "¿Por qué no empezar a planificar tu próxima aventura? \nPuedes agregar una nueva aventura haciendo clic en el botón de abajo.",
    "countries_visited": "Países visitados",
    "no_recent_adventures": "¿Sin aventuras recientes?",
    "recent_adventures": "Aventuras recientes",
    "total_adventures": "Aventuras totales",
    "total_visited_regions": "Total de regiones visitadas",
    "welcome_back": "Bienvenido de nuevo",
    "total_visited_cities": "Total de ciudades visitadas"
  },
  "immich": {
    "api_key": "Clave API de Immich",
    "api_note": "Nota: esta debe ser la URL del servidor API de Immich, por lo que probablemente termine con /api a menos que tenga una configuración personalizada.",
    "disable": "Desactivar",
    "enable_immich": "Habilitar Immich",
    "imageid_required": "Se requiere identificación con imagen",
    "immich": "immicha",
    "immich_desc": "Integre su cuenta de Immich con AdventureLog para permitirle buscar en su biblioteca de fotos e importar fotos para sus aventuras.",
    "immich_disabled": "¡La integración de Immich se deshabilitó exitosamente!",
    "immich_enabled": "¡La integración de Immich se habilitó exitosamente!",
    "immich_error": "Error al actualizar la integración de Immich",
    "immich_updated": "¡La configuración de Immich se actualizó exitosamente!",
    "integration_enabled": "Integración habilitada",
    "integration_fetch_error": "Error al obtener datos de la integración de Immich",
    "integration_missing": "Falta la integración de Immich en el backend",
    "load_more": "Cargar más",
    "no_items_found": "No se encontraron artículos",
    "query_required": "Se requiere consulta",
    "server_down": "El servidor Immich está actualmente inactivo o inaccesible",
    "server_url": "URL del servidor Immich",
    "update_integration": "Integración de actualización",
    "immich_integration": "Integración Immich",
    "documentation": "Documentación de integración de Immich",
    "localhost_note": "Nota: lo más probable es que localhost no funcione a menos que haya configurado las redes acoplables en consecuencia. \nSe recomienda utilizar la dirección IP del servidor o el nombre de dominio."
  },
  "recomendations": {
    "address": "DIRECCIÓN",
    "contact": "Contacto",
    "phone": "Teléfono",
    "recommendation": "Recomendación",
    "website": "Sitio web"
  },
  "lodging": {
    "apartment": "Departamento",
    "bnb": "Cama y desayuno",
    "cabin": "Cabina",
    "campground": "Terreno de camping",
    "check_in": "Registrarse",
    "check_out": "Verificar",
    "date_and_time": "Fecha",
    "edit": "Editar",
    "error_editing_lodging": "Error de edición de alojamiento",
    "hostel": "Albergue",
    "hotel": "Hotel",
    "house": "Casa",
    "lodging_added": "¡Alojamiento agregado con éxito!",
    "lodging_delete_error": "Error de eliminación de alojamiento",
    "lodging_deleted": "¡Alojamiento eliminado con éxito!",
    "lodging_edit_success": "¡Alojamiento editado con éxito!",
    "lodging_type": "Tipo de alojamiento",
    "motel": "Motel",
    "new_lodging": "Nuevo alojamiento",
    "other": "Otro",
    "provide_start_date": "Proporcione una fecha de inicio",
    "reservation_number": "Número de reserva",
    "resort": "Complejo",
    "start": "Comenzar",
    "type": "Tipo",
    "villa": "Villa",
    "edit_lodging": "Editar alojamiento",
    "current_timezone": "Zona horaria"
  }
}
